1.409,08 €
See the offer
TP-Link · Network Switch
TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+ price in Italy
Model TL-SG2210MPMPN SG2210MP(UN)MPN TL-SG2210MPMPN SG2210MPEAN 6935364030674EAN 845973088675
- Type1U
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
Lowest price incl. delivery
235,24 €
at EsseeffeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceTp-link tl-sg2210mp switch 10 porte 8 x 10/100/1000 (poe+) + 2 x sfp poe+ (150 w) In stockFree shipping235,24 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- TP-Link
- Product
- JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+
- Full name
- TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+
- Manufacturer part number
- SG2210MP(UN), TL-SG2210MP, SG2210MP
- EAN / UPC
- 6935364030674, 845973088675, 6935364030681, 840460605083, 1210002611787, 1210002611794
- Category
- Network Switch
71 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L2/L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493 |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 8 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 8 |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 2 |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
Optical fiber
| Fiber ethernet cabling technology | 100BASE-FX, 1000BASE-X |
|---|
Data transmission
| MAC address table | 8000 entries |
|---|---|
| Switching capacity | 20 Gbit/s |
| Forwarding rate | 14.9 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 4.1 MB |
Security
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Queue scheduling algorithms | SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS |
Multicast features
| Multicast support | Yes |
|---|
Protocols
| Management protocols | SNMPv1/v2c/v3, SNTP |
|---|
Design
| Rack mounting | Yes |
|---|---|
| Form factor | 1U |
| Product colour | Black |
| Number of fans | 1 fan(s) |
Power
| Power source | AC |
|---|---|
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 173.9 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 150 W |
Operational conditions
| Operating temperature (T-T) | 0 - 50 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 594.46 BTU/h |
Weight & dimensions
| Width | 294 mm |
|---|---|
| Depth | 180 mm |
| Height | 44 mm |
Packaging data
| Package width | 250 mm |
|---|---|
| Package depth | 400 mm |
| Package height | 80 mm |
| Package weight | 2.12 kg |
Certificates
| Certification | CE, FCC, RoHS |
|---|
Logistics data
| Harmonized System (HS) code | 85176990 |
|---|
What people say
Reviews & ratings
TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+
No reviews yet
Be the first to tell others how TP-Link JetStream 10-Port Gigabit Smart PoE Switch with 8-Port PoE+ works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






